.create-technoloy {
  width: 100%;
  .category {
    margin: 5px;
  }
}

.sales-activity-notes {
  .customer-contact-notes-activity {
    display: flex;
    align-items: center;
  }
  .customer-contact-notes-activity-opp {
    display: flex;
    align-items: center;
    margin: 0 0 0 15px;
  }
  .add-new-option-notes-activity {
    margin-top: 15px;
    margin-left: 0px;
    min-width: 20px !important;
    height: var(--input-height);
    // margin-top: 27px;
    font-size: 30px !important;
    line-height: 0 !important;
    text-overflow: unset !important;
  }
}
